Subject: More on protonation states in proteins

From: Charles Letner <[email-masked]>
Date: Wed, 6 Jul 1994 12:42:14 -0700 (PDT)

Hello again,
	I need to update my summary from earlier this morning.  Below is
another reply I recieved.  I must add one other reference I've come across
today.  For me, this has been one of those papers that sends my mind
realing over the possbilities that exist.  You might concider taking a
look at this if your at all interested in protonation of proteins.
Bashford & Gerwert (1992) L. Mol. Bio., 224, 473-486.

Best regards,
Chuck

Charles Letner
Wright State University
Department of Biochemistry
Dayton, OH 45435
e-mail: [email-masked]

---------- Forwarded message ----------

From: Eberhard von Kitzing <[email-masked]>

Dear Charles Letner,

The following article might help:

%0 Journal Article
%A Russel, S. T.
%A Warshel, Arieh
%D 1985
%T Calculations of Electrostatic Energies in Proteins; The Energetics of
Ionized Groups in Bovine Pancreatic Trypsin Inhibitor
%J Journal of Molecular Biology
%V 185
%P 389-404
%K electrostatic energy, proteins, intrinsic pK values, Bovine Pancreatic
Trypsin Inhibitor, solvation energy, solvation energy, protein dipoles
Langevin dipoles, force field design

%0 Journal Article
%A Reynolds, John C. L.
%A Cooke, Kristi Forrest
%A Northrup, Scott H.
%D 1990
%T Electrostatic and Diffusional Dynamics in the Carbonic Anhydrase Active
Site Channel
%J Journal of Physical Chemistry
%V 94
%P 985-991
%K diffusion, Brownian dynamics, pK values, electrostatic interaction

-------------------------------------------------------------------------

Eberhard von Kitzing
Max-Planck-Institut fuer Medizische Forschung
Jahnstr. 29, D69120 Heidelberg, FRG

Carl-Zuckmayer Str. 17, D69126 Heidelberg (privat)

FAX : +49-6221-486 459  (work)
Tel.: +49-6221-486 467  (work)
Tel.: +49-6221-385 129  (home)

internet: [email-masked]